Bug 818927 - RFE: ovirt-engine-restapi There is no equiv for 'Confirm host has been rebooted.'
RFE: ovirt-engine-restapi There is no equiv for 'Confirm host has been reboot...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Michael Pasternak
Oded Ramraz
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 07:57 EDT by Jaroslav Henner
Modified: 2016-02-10 14:06 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 06:53:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Henner 2012-05-04 07:57:23 EDT
Description of problem:
There is no equivalent for 'Confirm host has been rebooted.'

Version-Release number of selected component (if applicable):
si3

How reproducible:
100%

Steps to Reproduce:
1. Search for it
2. Search again
  
Actual results:
Not found.

Expected results:
Found.

Additional info:
Comment 1 Michael Pasternak 2012-05-08 06:53:13 EDT
'Confirm host has been rebooted.' is a GUI term., api expose this
functionality via "fence" action.

Note You need to log in before you can comment on or make changes to this bug.